<template>
  <SimplePage :pageTitle="pageTitle" />
</template>

<script>
import SimplePage from '@/components/Page/SimplePage';

export default {
  components: {
    SimplePage,
  },
  data(){
    return {
      pageTitle: 'About Page'
    }
  }
}
</script>